Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 09:04:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION naseeba                    Customer:  Welcome Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi naseeba, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Paid by debit card "NAPS"- card issuer may take an additional 2-15 business days to process the transaction.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097477372985 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Naseeba ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  I had a credit amount for a refund and it was valid for 6months..now the amount is not showing in my credit Customer:  I had received the credit amount last month Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,  Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Naseeba , I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service Customer:  I am waiting for your response regarding the credit amount Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi naseeba, what do you need help with? Customer:  U said u will check and advice Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi naseeba, what do you need help with? Customer:  ? Refund Information Bot:   Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Paid by debit card "NAPS"- card issuer may take an additional 2-15 business days to process the transaction.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:44 PM, 22nd Oct                   Sohaib                   Hi Naseeba ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:44 PM, 22nd Oct                     naseeba                    I am still waiting for your advice on my credit balance which disappeared           12:45 PM, 22nd Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           12:45 PM, 22nd Oct                     naseeba                             12:47 PM, 22nd Oct                     naseeba                    4687129164           12:47 PM, 22nd Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:47 PM, 22nd Oct                     naseeba                    There was a credit of Qar 96.32 which is missing now           12:49 PM, 22nd Oct                   Sohaib                   We can see that the available balance now is QAR 96.3158 please check your account: [email-masked]           12:49 PM, 22nd Oct                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           12:50 PM, 22nd Oct                   Sohaib                   Is there anything else I can help you with?           12:52 PM, 22nd Oct                     naseeba                    How can we purchase without showing the amount in tge App?           12:53 PM, 22nd Oct                     naseeba                    Can we go to a max store and purchase?           12:54 PM, 22nd Oct                   Sohaib                   Kindy note that the amount will be valid only online purchase However if the mount still not been showing in your app please provide us with snapshot showing the issue           12:55 PM, 22nd Oct                     naseeba                             12:57 PM, 22nd Oct                   Sohaib                   Have you tried your email:  [email-masked] Using a small letter also could you please confirm if the order history showing in your app           12:59 PM, 22nd Oct                     naseeba                    I have send u the screenshot           01:00 PM, 22nd Oct                   Sohaib                   We apologize for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.  Please allow us time to get this fixed for you           01:01 PM, 22nd Oct                   Sohaib                   Is there anything else I can help you with?           01:01 PM, 22nd Oct                     naseeba                    I will wait for ur response on this issue           01:01 PM, 22nd Oct                   Sohaib                   Rest assured with that           01:02 PM, 22nd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:03 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5036098